from django.contrib import admin
from .models import Profile, User, LoginToken


# Register your models here.
class ProfileAdmin(admin.ModelAdmin):
    list_display = ["user", "root_folder_id"]


class UserAdmin(admin.ModelAdmin):
    list_display = ["username", "password", "email"]


class LoginTokenAdmin(admin.ModelAdmin):
    list_display = ["user", "token"]


admin.site.register(Profile, ProfileAdmin)
admin.site.register(User, UserAdmin)
admin.site.register(LoginToken, LoginTokenAdmin)
